Mailinglist Archive: opensuse-buildservice (189 mails)

< Previous Next >
[opensuse-buildservice] %kde4_runtime_requires failed
  • From: "Sascha 'saigkill' Manns" <samannsml@xxxxxxxxxxxxx>
  • Date: Sun, 1 Mar 2009 00:05:08 +0100
  • Message-id: <200903010005.08419@xxxxxxxxxxxxxxxxxxxxx>
Hello Mates,

actually the using of %kde4_runtime_requires failed:

File must begin with "/": Requires:
File must begin with "/": kdebase4-runtime
File must begin with "/": >=
File must begin with "/": 4.2.0
File must begin with "/": kdebase4-runtime
File must begin with "/": <
File must begin with "/": 4.2.60

Has anyone an idea what the error is?
--
Sincereley yours

Sascha Manns
openSUSE Marketing Team (Weekly News)
openSUSE Build Service
Web: http://saschamanns.gulli.to
Blog: http://lizards.opensuse.org/author/saigkill

--
To unsubscribe, e-mail: opensuse-buildservice+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-buildservice+help@xxxxxxxxxxxx

< Previous Next >
List Navigation
This Thread
  • No further messages